Skip to content

Loading…

1.0.0 install fails on 1.8.7 #1

Closed
kke opened this Issue · 3 comments

4 participants

@kke

extconf.rb:10: undefined method `check_signedness' for main:Object (NoMethodError)

@juskoljo

Yes, same here; used Ruby 1.8.7p362

@nurse nurse added a commit that referenced this issue
@nurse Support ruby 1.8 [GH-1] 16229e2
@nurse nurse closed this
@nurse nurse reopened this
@nurse nurse added a commit that closed this issue
@nurse Support Ruby 1.8 fix GH-1 a437b41
@nurse nurse closed this in a437b41
@kostya

can you please push 1.0.3 to rubygems, because 1.0.2 not installed with 1.8.7

@nurse
Owner
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.